@charset "UTF-8";
/*
 * cmn_layout.css
 *
 *  version --- 1.0
 *  updated --- 2012/3/30
 */


/* !HTML5 elements
---------------------------------------------------------- */
header, footer, nav, section, aside, article {
	display: block;
}
/* !Reseting
---------------------------------------------------------- */
body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "メイリオ", Meiryo, 'ＭＳ Ｐゴシック', Arial, sans-serif;
	font-size: 12px;
	-webkit-text-size-adjust: none;
	line-height: 1.5;
	color: #333;
}

body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td {
	margin: 0;
	padding: 0;
}
input, textarea {
	margin: 0;
	font-size: 100%;
}
label {
	cursor: pointer;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
fieldset, img {
	border: 0;
}
img {
	vertical-align: top;
	max-width: 100%;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:after, q:before {
	content: '';
}
a, input {
	outline: none;
	color: #666;
}
abbr, acronym {
	border: 0;
}
/* !Base Fonts -------------------------------------------------------------- */
a {
	opacity: 1;
	text-decoration: none;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

a:hover {
	text-decoration: none;
	/*opacity: .70;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;*/
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

.op img,
.op input {
	opacity: 1;
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.op:hover img,
.op:hover input {
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
	filter: alpha(opacity=70);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.fwn {
	font-weight: normal;
}
.fwb {
	font-weight: bold;
}

/* !Inline Align ------------------------------------------------------------ */
.tal {
	text-align: left !important;
}
.tac {
	text-align: center !important;
}
.tar {
	text-align: right !important;
}
.vat {
	vertical-align: top !important;
}
.vam {
	vertical-align: middle !important;
}
.vab {
	vertical-align: bottom !important;
}
/* !Width ------------------------------------------------------------------- */
.whalf {
	width: 48% !important;
}
.wtri {
	width: 33% !important;
}
.wquart {
	width: 24% !important;
}
.wfull {
	width: 99.9% !important;
}
.wmax {
	width: 100% !important;
}

/* !Floats ------------------------------------------------------------------ */
.fll {
	float: left;
}
.flr {
	float: right;
}
.ftbox {
	overflow: hidden;
 *zoom: 1;
}
/* !Tools ------------------------------------------------------------------- */
.clear {
	clear: both;
}
.block {
	display: block;
}
.hide {
	display: none;
}
.bgn {
	background: none !important;
}
.tdu {
	text-decoration: underline;
}
.tdn {
	text-decoration: none;
}
/* !Margin ------------------------------------------------------------------ */
.mt00 {
	margin-top: 0 !important;
}
.mt05 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt45 {
	margin-top: 45px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt55 {
	margin-top: 55px !important;
}
.mt60 {
	margin-top: 60px !important;
}
.mt65 {
	margin-top: 65px !important;
}
.mt70 {
	margin-top: 70px !important;
}
.mt75 {
	margin-top: 75px !important;
}
.mt80 {
	margin-top: 80px !important;
}
.mt85 {
	margin-top: 85px !important;
}
.mt90 {
	margin-top: 90px !important;
}
.mt95 {
	margin-top: 95px !important;
}
.mt100 {
	margin-top: 100px !important;
}
.mr00 {
	margin-right: 0 !important;
}
.mr05 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr25 {
	margin-right: 25px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr35 {
	margin-right: 35px !important;
}
.mr40 {
	margin-right: 40px !important;
}
.mr45 {
	margin-right: 45px !important;
}
.mr50 {
	margin-right: 50px !important;
}
.mr55 {
	margin-right: 55px !important;
}
.mr60 {
	margin-right: 60px !important;
}
.mr65 {
	margin-right: 65px !important;
}
.mr70 {
	margin-right: 70px !important;
}
.mr75 {
	margin-right: 75px !important;
}
.mr80 {
	margin-right: 80px !important;
}
.mr85 {
	margin-right: 85px !important;
}
.mr90 {
	margin-right: 90px !important;
}
.mr95 {
	margin-right: 95px !important;
}
.mr100 {
	margin-right: 100px !important;
}
.mb00 {
	margin-bottom: 0 !important;
}
.mb05 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb45 {
	margin-bottom: 45px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb55 {
	margin-bottom: 55px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb65 {
	margin-bottom: 65px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.mb75 {
	margin-bottom: 75px !important;
}
.mb80 {
	margin-bottom: 80px !important;
}
.mb85 {
	margin-bottom: 85px !important;
}
.mb90 {
	margin-bottom: 90px !important;
}
.mb95 {
	margin-bottom: 95px !important;
}
.mb100 {
	margin-bottom: 100px !important;
}
.ml00 {
	margin-left: 0 !important;
}
.ml05 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml25 {
	margin-left: 25px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml35 {
	margin-left: 35px !important;
}
.ml40 {
	margin-left: 40px !important;
}
.ml45 {
	margin-left: 45px !important;
}
.ml50 {
	margin-left: 50px !important;
}
.ml55 {
	margin-left: 55px !important;
}
.ml60 {
	margin-left: 60px !important;
}
.ml65 {
	margin-left: 65px !important;
}
.ml70 {
	margin-left: 70px !important;
}
.ml75 {
	margin-left: 75px !important;
}
.ml80 {
	margin-left: 80px !important;
}
.ml85 {
	margin-left: 85px !important;
}
.ml90 {
	margin-left: 90px !important;
}
.ml95 {
	margin-left: 95px !important;
}
.ml100 {
	margin-left: 100px !important;
}
/* !Padding  ---------------------------------------------------------------- */
.pt00 {
	padding-top: 0 !important;
}
.pt05 {
	padding-top: 5px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt25 {
	padding-top: 25px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.pt35 {
	padding-top: 35px !important;
}
.pt40 {
	padding-top: 40px !important;
}
.pt45 {
	padding-top: 45px !important;
}
.pt50 {
	padding-top: 50px !important;
}
.pt55 {
	padding-top: 55px !important;
}
.pt60 {
	padding-top: 60px !important;
}
.pt65 {
	padding-top: 65px !important;
}
.pt70 {
	padding-top: 70px !important;
}
.pt75 {
	padding-top: 75px !important;
}
.pt80 {
	padding-top: 80px !important;
}
.pt85 {
	padding-top: 85px !important;
}
.pt90 {
	padding-top: 90px !important;
}
.pt95 {
	padding-top: 95px !important;
}
.pt100 {
	padding-top: 100px !important;
}
.pr00 {
	padding-right: 0 !important;
}
.pr05 {
	padding-right: 5px !important;
}
.pr10 {
	padding-right: 10px !important;
}
.pr15 {
	padding-right: 15px !important;
}
.pr20 {
	padding-right: 20px !important;
}
.pr25 {
	padding-right: 25px !important;
}
.pr30 {
	padding-right: 30px !important;
}
.pr35 {
	padding-right: 35px !important;
}
.pr40 {
	padding-right: 40px !important;
}
.pr45 {
	padding-right: 45px !important;
}
.pr50 {
	padding-right: 50px !important;
}
.pr55 {
	padding-right: 55px !important;
}
.pr60 {
	padding-right: 60px !important;
}
.pr65 {
	padding-right: 65px !important;
}
.pr70 {
	padding-right: 70px !important;
}
.pr75 {
	padding-right: 75px !important;
}
.pr80 {
	padding-right: 80px !important;
}
.pr85 {
	padding-right: 85px !important;
}
.pr90 {
	padding-right: 90px !important;
}
.pr95 {
	padding-right: 95px !important;
}
.pr100 {
	padding-right: 100px !important;
}
.pb00 {
	padding-bottom: 0 !important;
}
.pb05 {
	padding-bottom: 5px !important;
}
.pb10 {
	padding-bottom: 10px !important;
}
.pb15 {
	padding-bottom: 15px !important;
}
.pb20 {
	padding-bottom: 20px !important;
}
.pb25 {
	padding-bottom: 25px !important;
}
.pb30 {
	padding-bottom: 30px !important;
}
.pb35 {
	padding-bottom: 35px !important;
}
.pb40 {
	padding-bottom: 40px !important;
}
.pb45 {
	padding-bottom: 45px !important;
}
.pb50 {
	padding-bottom: 50px !important;
}
.pb55 {
	padding-bottom: 55px !important;
}
.pb60 {
	padding-bottom: 60px !important;
}
.pb65 {
	padding-bottom: 65px !important;
}
.pb70 {
	padding-bottom: 70px !important;
}
.pb75 {
	padding-bottom: 75px !important;
}
.pb80 {
	padding-bottom: 80px !important;
}
.pb85 {
	padding-bottom: 85px !important;
}
.pb90 {
	padding-bottom: 90px !important;
}
.pb95 {
	padding-bottom: 95px !important;
}
.pb100 {
	padding-bottom: 100px !important;
}
.pl00 {
	padding-left: 0 !important;
}
.pl05 {
	padding-left: 5px !important;
}
.pl10 {
	padding-left: 10px !important;
}
.pl15 {
	padding-left: 15px !important;
}
.pl20 {
	padding-left: 20px !important;
}
.pl25 {
	padding-left: 25px !important;
}
.pl30 {
	padding-left: 30px !important;
}
.pl35 {
	padding-left: 35px !important;
}
.pl40 {
	padding-left: 40px !important;
}
.pl45 {
	padding-left: 45px !important;
}
.pl50 {
	padding-left: 50px !important;
}
.pl55 {
	padding-left: 55px !important;
}
.pl60 {
	padding-left: 60px !important;
}
.pl65 {
	padding-left: 65px !important;
}
.pl70 {
	padding-left: 70px !important;
}
.pl75 {
	padding-left: 75px !important;
}
.pl80 {
	padding-left: 80px !important;
}
.pl85 {
	padding-left: 85px !important;
}
.pl90 {
	padding-left: 90px !important;
}
.pl95 {
	padding-left: 95px !important;
}
.pl100 {
	padding-left: 100px !important;
}
/* !Clearfix
---------------------------------------------------------- */
.clearfix {
	display: block;
	min-height: 1%;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* !Layout
---------------------------------------------------------- */
html {
	overflow-y: scroll;
}
@media print {
html,  html body {
*zoom: 0.65;
}
}
/* !wrapper
---------------------------------------------------------- */
#wrapper {
	min-width: 320px;
	margin: 0 auto;
}

#gnavi .inner{
	max-width: 950px;
}

.inner {
	max-width: 950px;
	margin: 0 auto;
}
.inners {
	max-width: 960px;
	margin: 25px auto 0;
}
@media screen and (max-width: 959px) {
.inner,
.inners {
	max-width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}
}
@media screen and (max-width: 767px) {
.inner,
.inners {
	padding: 0;
}
}
/* !header
---------------------------------------------------------- */
#header {
	font-size: 20px;
}
#headerin {
	background: #1a1a1a;
	color:#fff;
}
#headerin .inner {
	padding: 4px 5px 7px;
	box-sizing: border-box;
}
.headerlist {
	float: left;
}
.headerlist li {
	float: left;
	padding-right: 40px;
}
.headerlist li a {
	color:#fff;
}
.headerlink {
	float: right;
}
.headerlink a {
	color: #fff;
	padding-left: 20px;
}
#headerlogo {
	text-align: center;
	padding: 35px 0;
}
#headerlogo .teikyologo {
	display: block;
	width: 100%;
	max-width: 1050px;
	margin: 0 auto;
	padding: 10px 5px 0;
	box-sizing: border-box;
	text-align: right;
}
.teikyologo img {
	width: 60%;
	max-width: 300px;
	height: auto;
}

@media screen and (max-width: 959px) {
#header {
	font-size: 18px;
}
#headerin .inner {
	padding: 4px 54px 7px;
}
.headerlist li {
	padding-right: 25px;
}
.headerlink a {
	padding-left: 10px;
}
}

@media screen and (max-width: 767px) {
#header {
	font-size: 12px;
}
#headerin .inner {
	padding: 2px 10px 2px;
}
.headerlist {
	display: none;
}
.headerlink a {
	padding-left: 10px;
}
#headerlogo {
	padding: 25px 0;
}
#headerlogo .teikyologo {
	width: 89%;
	padding: 10px 0 0;
}
#headerlinks {
	padding: 3px 8px;
	background: #e6e6e6;
	position: relative;
}
}


/* !gnavi
---------------------------------------------------------- */
#gnavi {
	background: #e6e6e6;
}
#gnavi ul li {
	float: left;
	position:relative;
	margin: 0 0px;
}
#gnavi ul li a {
	display: block;
	color: #333;
	padding: 10px 15px 7px;
	line-height: 22px;
	font-size: .95em;
}
#gnavi ul li a.gnavi_space {
	padding: 20px 15px;
}
#gnavi ul .pulldownmenu {
	display: none;
	padding-left: 0;
	border: 1px solid #333;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index:2;
	box-sizing: border-box;
}
#gnavi ul .pulldownmenu li {
	float: none;
	margin: 0;
	background: #808080;
	border-bottom: 1px solid #333;
}
#gnavi ul .pulldownmenu li:last-child {
	border-bottom: 0;
}
#gnavi ul .pulldownmenu li a {
	display: block;
	color: #e0e0e0;
	padding: 4px 10px 5px;
}

@media screen and (max-width: 959px) {
#gnavi .inner{
	max-width: 760px;
}
#gnavi ul li {
	margin: 0 10px;
}
#gnavi ul li a {
	padding: 7px 5px 5px;
	font-size: .75em;
}
#gnavi ul li a.gnavi_space {
	padding: 15px 5px;
}
#gnavi ul .pulldownmenu li a {
	padding: 1px 10px;
}
}
@media screen and (max-width: 767px) {
#gnavi {
	display: none;
}
#gnavi ul {
	padding-left: 30px;
}
}
/* !navbarcollapse
---------------------------------------------------------- */
.navbarcollapse {
	display: none;
	position: absolute;
	width: 100%;
	top:100%;
	left: 0;
	z-index:9;
	background: #808080;
	border: 1px solid #2f2f2f;
	box-sizing: border-box;
}
.navbarcollapse li {
	border-bottom: 1px solid #2f2f2f;
	font-size: 14px;
}
.navbarcollapse li:last-child {
	border-bottom: 0;
}
.navbarcollapse li a {
	color: #ccc;
	padding: 3px 20px 4px;
	display: block;
}
.subul {
	border-top: 1px solid #2f2f2f;
}
.subul li a {
	color: #fff;
	padding: 3px 26px 4px;
}




/* !mainimg
---------------------------------------------------------- */
#mainimg img {
	width: 100%;
	max-width: 750px;
	height: 500px;
	margin: 0 auto;
	display: block;
}

/* !footer
---------------------------------------------------------- */
#footer {
	background: #1a1a1a;
	padding: 15px 0;
}
#footer .inner {
	padding: 0 5px;
	box-sizing: border-box;
}
#footer .inner p{
	color: #fff;
}
.footerlogo img {
	max-width: 80%;
}
.footerteikyologo img {
	width: 60%;
	max-width: 240px;
	height: auto;
	vertical-align: top;
	padding: 12px 10px 0;
}
.footerlist {
	overflow: hidden;
	margin-top: 30px;
}
.footerlist li {
	float: left;
	width: 33.33%;
	font-size: 18px;
}
.footerlist li p {
	margin-bottom: 8px;
}
.footerlist ul li {
	width: 100%;
	float: none;
	font-size: 12px;
	color: #fff;
}
.footerlist li a {
	color: #fff;
}
.footerlist li.ico {
	font-size: 26px;
}
.footerlist li.ico a {
	padding-right: 25px;
}

@media screen and (max-width: 959px) {
#footer {
	padding: 5px 0;
}
#footer .inner {
	padding: 0 50px;
}
.footerlist {
	margin-top: 20px;
}
.footerlist li {
	float: none;
	width: 100%;
	font-size: 18px;
	margin-bottom: 15px;
}
.footerlist ul li {
	margin-bottom: 0;
}
}

@media screen and (max-width: 767px) {
#footer {
	padding: 8px 0;
}
#footer .inner {
	padding: 0 14px;
}
.footerlist {
	margin-top: 10px;
}
.footerlist li {
	margin-bottom: 8px;
}
}
@media screen and (max-width: 625px) {
	.footerteikyologo {
		display: block;
		text-align: right;
	}
}


/* !h(n)eading
---------------------------------------------------------- */
.h2basic01 {
	font-size: 30px;
	padding-left:6px;
	line-height: 1.33;
}
.h2basic01 span {
	font-size: 20px;
	color: #666;
}
@media screen and (max-width: 959px) {
.h2basic01 {
	font-size: 28px;
}
.h2basic01 span {
	font-size: 18px;
}
}
@media screen and (max-width: 767px) {
.h2basic01 {
	font-size: 25px;
	padding-left:10px;
}
.h2basic01 span {
	font-size: 15px;
}
}

.h3basic01 {
	font-size: 25px;
	line-height: 1.25;
	padding: 40px 0 0 12px;
	/*border-bottom: 1px dashed #999;*/
}
.h3basic01 span {
	display: block;
	font-size: 15px;
	color: #666;
	padding: 0 0 5px 19px;
}
.h3basic02 {
	font-size: 25px;
	line-height: 1.25;
	padding: 5px 0 0 12px;
	border-bottom: 1px dashed #999;
}
.h3basic02 span {
	display: block;
	font-size: 15px;
	color: #666;
	padding: 0 0 5px 19px;
}
@media screen and (max-width: 767px) {
.h3basic01 {
	font-size: 23px;
	padding: 15px 0 6px 10px;
	margin: 0 10px;
}
.h3basic01 span {
	font-size: 13px;
	padding: 0 0 0 8px;
}
.h3basic02 {
	font-size: 23px;
	padding: 10px 0 6px 10px;
	margin: 0 10px;
}
.h3basic02 span {
	font-size: 13px;
	padding: 0 0 0 8px;
}
}


/* !Section
---------------------------------------------------------- */
.visiblepc {
	display: block;
}
.visiblets {
	display: none;
}
@media screen and (max-width: 767px) {
.visiblets {
	display: block;
}
.visiblepc {
	display: none;
}
}


/* !other
---------------------------------------------------------- */
.gray {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.gray:hover {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0);
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}

.archivelink {
	text-align: right;
	padding: 7px 6px 12px 0;
}
.archivelink a {
	font-size: 18px;
	color: #666;
}
@media screen and (max-width: 767px) {
.archivelink a {
	font-size: 15px;
}
}


.ctrllink {
	overflow: hidden;
	padding: 0 30px 60px;
	width: 90%;
}
.ctrllink a {
	font-size: 18px;
	color: #666;
}
.ctrllink a.ctrlorder {
	float: left;
}
.ctrllink a.ctrlnewer {
	float: right;
}
@media screen and (max-width: 767px) {
.ctrllink {
	padding: 0 18px 27px;
}
.ctrllink a {
	font-size: 13px;
}
}

.banner{
	padding: 20px 0;
}

/* 地球カレッジ用 */
.ticket_link {
	text-decoration: none;
	color: #fff;
	background-color: #221E1F;
	padding: 1em 1.5em;
}
.earth_college {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 28px;
}
.earth_college iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

/* メールアドレス画像 */
#mail {
	width: 255px;
	height: auto;
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}
@media screen and (max-width: 767px) {
	#mail {
		width: 235px;
	}
}